<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta content="GitLab Pages" name="generator">
	<title>Newspaper</title>
	<link href="style.css" rel="stylesheet">
</head>
<body>

<header>
	<h1>
		SUPER7000 NEWS
	</h1>
	<div>
		<p>ISSUE#1</p>
		<p>WEDNESDAY, 17 JUNE, 2020</p>
		<p>FIRST EDITION</p>
	</div>
</header>

<main>
	<h2>
		Burning, shattering and cutting drama in our kitchen
	</h2>

		<div id="articles">
			<article>
				<h3>
					Shattering cookware
				</h3>
				<p>
					More than 37,000 people were injured from using cookware.
					Hot handles can burn and sometimes glass cookware can shatter.
				</p>
			</article>
			<article>
				<h3>
					Microwave oven burns
				</h3>
				<p>
					More than 10,000 people were hurt using microwaves.
					Burns were most common.
				</p>
			</article>
			<article>
				<h3>
					Knife cuts
				</h3>
				<p>
					Lacerations caused by knives of all kinds (not just the kitchen type) affected more than 350,000 people in 2012, according to the Consumer Product Safety Commission.
					Dull knives are actually more dangerous than sharp ones, because they require more pressure to use and their worn edge can cause the knife to slip off food and into your fingers.
				</p>
			</article>
			<article>
				<h3>
					Cooking fires
				</h3>
				<p>
					Fires involving cooking equipment account for two of every five reported home fires.
					Unattended cooking equipment accounts for one in three fires, and half are ignited by fat, grease, oil, or related substances, according to the National Fire Protection Association.
				</p>
			</article>
			<article>
				<h3>
					Contact Burns From Equipment
				</h3>
				<p>
					The oven is magic.
					No longer do we have to sear our food on an open fire like our ancestors did;
					We have a nifty box that keeps the heat contained and cooks our food to perfection.
					But all that heat combined with metal components and cookware leads to loads of burns.
					Quick tips (which are obvious, but good to keep in mind):
					Always use oven mitts, replace them when they’re old;
					Don’t use a wet towel as an oven mitt;
					Don’t reach your arm in to check baked goods, pull out the rack to test;
				</p>
			</article>
			<article>
				<h3>
					Death to the Pathogens
				</h3>
				<p>
					The most insidious of all dangers, perhaps, are the germs lurking in your food.
					The Centers for Disease Control and Prevention (CDC) estimates that each year roughly one in six Americans (or 48 million people) gets sick, 128,000 are hospitalized, and 3,000 die of foodborne diseases.
					The top five culprits sending Americans to the hospital are salmonella, norovirus, Campylobacter spp., Toxoplasma gondii and E.coli – but much can be done in terms of proper food handling, cooking and storage to help prevent these pathogens from causing illness.
				</p>
			</article>
		</div>
		<div id="article-image">
			<img src="assets/images/kitchen.jpg" alt="Picture of a kitchen">
			<p>A kitchen is a dangerous place!</p>
		</div>
		<aside id="advertisements">
			<h3>
				Visit our sponsors
			</h3>
			<article class="advertising-article">
				<h2>
					THIS COULD BE YOUR AD!
				</h2>
			</article>
			<article class="advertising-article">
				<h3>
					Knives needed?
				</h3>
				<p>
					Our selection of kitchen knives includes options for nearly any food-service establishment.
					You’ll find everything from oyster knives to cleavers.
				</p>
				<a href="#">
					Best Knives
				</a>
			</article>
			<article class="advertising-article">
				<img src="assets/images/ikea-logo.png" alt="Ikea Logo">
			</article>
		</aside>
</main>

</body>
</html>